
.changcolor1 {
    color: #008DFF;
}

.changcolor1:hover {
    color: #FF7200;
    text-shadow: 1px 1px 1px #000000;
}

.changcolor2 {
    color: #7200FF;
}

.changcolor2:hover {
    color: #8DFF00;
    text-shadow: 1px 1px 1px #000000;
}

.changcolor3 {
    color: #000EFF;
}

.changcolor3:hover {
    color: #FFF100;
    text-shadow: 1px 1px 1px #000000;
}



